import request from '@/utils/request'
//规则设置列表
export const gzsz_list = (data = {}) => {
  return request({
    url: '/txwx/jffl_gzsz/index',
    data,
  })
}
//规则设置编辑
export const gzsz_edit = (data = {}) => {
  return request({
    url: '/txwx/jffl_gzsz/edit',
    data,
  })
}
//教师排行榜
export const tjfpm_list = (data = {}) => {
  return request({
    url: '/txwx/jffl_jfjl_daysum/index',
    data,
  })
}
//学生排行榜
export const sjfpm_list = (data = {}) => {
  return request({
    url: '/txwx/jffl_jfjl_daysum/index',
    data,
  })
}
//积分排名
export const jfpm_list = (data = {}) => {
  return request({
    url: '/txwx/jffl_jfjl_daysum/school_class',
    data,
  })
}
//积分排名
export const xxjfpm_list = (data = {}) => {
  return request({
    url: '/txwx/jffl_jfjl_daysum/school_grade',
    data,
  })
}

export const school_list = (data = {}) => {
  return request({
    url: '/school/main/index',
    data,
  })
}